Subject: Re: [Fwd: multiple vendor telnet daemon vulnerability]
To: Emre Yildirim <emre@UNIX.US.EU.ORG>
From: Jason R Thorpe <>
List: netbsd-users
Date: 07/18/2001 21:09:06
On Wed, Jul 18, 2001 at 10:44:25PM -0500, Emre Yildirim wrote:

 > I got this today.  It says a successful exploit has been tested with BSDI,
 > FreeBSD and NetBSD.  Are there any patches out yet?  Which versions of
 > NetBSD are vulnerable?

We are aware of and working on the problem.  A security advisory will be
released when ready.

        -- Jason R. Thorpe <>